.gallery-holder{ position:relative; display:block; margin-bottom:30px; }
.gallery-holder .gallery .slide{
    width: 25%;
    float:left;
    padding:5px;
    height: auto;
    position:relative;
    font-size: 14px;
    overflow:hidden;
}
.gallery-holder .gallery .slide img{
    width:100%;
    height:auto;
    border:2px solid #4a4a4a;
}
.gallery-holder .clear{clear:both;}
.fancybox-can-zoomIn .fancybox-image-wrap {
    cursor: -webkit-grab !important;
    cursor: grab !important;
}
@media screen and (max-width:1024px){
    .gallery-holder .gallery .slide{
        width: 33.33%;
    }
}
@media screen and (max-width:768px){
    .gallery-holder .gallery .slide{
        width: 50%;
    }
}